Loading...
Searching...
No Matches
NodeTrait< GridOrTreeOrRootT, 3 > Struct Template Reference

`#include <nanovdb/NanoVDB.h>`

## Public Types

using | Type = typename GridOrTreeOrRootT::RootType
using | type = typename GridOrTreeOrRootT::RootType

## Member Typedef Documentation

## Type

template<typename GridOrTreeOrRootT>

using Type = typename GridOrTreeOrRootT::RootType

## type

template<typename GridOrTreeOrRootT>

using type = typename GridOrTreeOrRootT::RootType